/* FAQ */

summary::marker {
  content: none;
}

#faq-wrapper {
  position: relative;
}

#faq-wrapper .content {
  padding: 35px 90px;
  margin-bottom: 0;
  background-color: #FFF;
  border-radius: 5px;
}

#faq-wrapper .accordion-item {
  position: relative;
  padding: 0;
  background-color: transparent;
  border: 0;
  border-radius: 0;
}
#faq-wrapper .accordion-item::after {
  content: "";
  display: block;
  width: calc(100% - 50px);
  height: 1px;
  background-color: #e8e8e8;
  position: absolute;
  bottom: 0;
  right: 0;
}
#faq-wrapper .accordion-item:last-of-type::after {
  display: none;
}
#faq-wrapper .accordion-header {
  padding: 0;
  background-color: transparent;
  border: 0;
}
#faq-wrapper .accordion-header .accordion-title {
  position: relative;
  font-family: var(--font2);
  color: #242424;
  font-size: 22px;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: -0.66px;
  padding: 31px 15px 34px 15px;
  margin: 0 0 0 37px;
  cursor: pointer;
  transition: all .3s;
}
#faq-wrapper .accordion-header .accordion-title::before {
  content: "\f105";
  color: var(--main);
  font-family: "Font Awesome 6 Free";
  font-size: 18px;
  font-weight: 700;
  position: absolute;
  /* top: 34px; */
  left: -35px;
}
#faq-wrapper .accordion-header .accordion-title:hover {
  color: var(--main);
}
#faq-wrapper details[open] .accordion-header .accordion-title {
  color: var(--main);
  font-size: 24px;
  line-height: 36px;
  padding-bottom: 25px;
}
#faq-wrapper details[open] .accordion-header .accordion-title::before {
  content: "\f107";
}

#faq-wrapper .accordion-body {
  padding: 0 20px 40px 52px;
}
#faq-wrapper .accordion-body p:last-of-type {
  margin-bottom: 0;
}


@media (max-width: 1199px) {
    #faq-wrapper .accordion-header .accordion-title {
      font-size: 20px;
      line-height: 28px;
    }
   #faq-wrapper details[open] .accordion-header .accordion-title {
      font-size: 22px;
      line-height: 30px;
    }
    #faq-wrapper .accordion-header .accordion-title::before {
      font-size: 18px;
      left: -25px;
    }
}

@media (max-width: 991px) {
  #faq-wrapper .accordion-item::after {
    width: calc(100% - 30px);
  }
  #faq-wrapper .accordion-header .accordion-title {
    padding: 26px 15px 29px 30px;
    margin: 0;
  }
  #faq-wrapper details[open] .accordion-header .accordion-title {
    padding-bottom: 20px;
  }
  #faq-wrapper .accordion-header .accordion-title::before {
    font-size: 15px;
    top: 28px;
    left: 0;
  }
  #faq-wrapper .accordion-body {
    padding-left: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  #faq-wrapper .accordion-header .accordion-title {
    font-size: 18px;
    line-height: 25px;
    padding: 25px 15px 24px 30px;
    margin: 0;
  }
  #faq-wrapper details[open] .accordion-header .accordion-title {
    padding-bottom: 15px;
  }
  #faq-wrapper .accordion-header .accordion-title::before {
    font-size: 14px;
    top: 26px;
  }
  #faq-wrapper .accordion-body {
    padding-bottom: 25px;
  }
}

@media (max-width: 575px) {
  #faq-wrapper .accordion-item {
    margin-left: 5px;
  }
  #faq-wrapper .accordion::after {
    width: calc(100% - 25px);
  }
  #faq-wrapper .accordion-header .accordion-title {
    font-size: 17px;
    line-height: 23px;
    padding: 20px 15px 19px 25px;
  }
  #faq-wrapper .accordion-header .accordion-title::before {
    font-size: 12px;
    top: 21px;
  }
  #faq-wrapper details[open] .accordion-header .accordion-title {
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 10px;
  }
  #faq-wrapper .accordion-body {
    padding-left: 25px;
    padding-bottom: 20px;
  }
}